tech-net archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD 5.1 RC1 wm0 with Xen 4.0.0

cyber@ wrote:

> Yup, I know this is over a year old, but is there any reason not to
> commit this for those of us who need to run under older versions of
> Xen?

As noted in the first post with patch:
>> I wonder how we can detect if running host is QEMU in the driver...
>> (i82540EM + MAC, or enable the workaround once after EEPROM fails without 
>> it?)
not sure if it could cause bad side effect on the real hardware.

(it worked fine on my old DELL, but someone could still bikeshed it ;-p)

Izumi Tsutsui

Home | Main Index | Thread Index | Old Index